# 页面标题
VUE_APP_TITLE = 重要文档起草系统

NODE_ENV = production

# 测试环境配置
ENV = 'staging'

# 重要文档起草系统/测试环境
VUE_APP_BASE_API = '/stage-api'

# 奇文网盘
VUE_APP_BASE_QW_API = '/api'

# 服务器（涉密机）地址
VUE_APP_BASE_HOST = 'http://192.168.1.5:5432/basePdfFiles/'